# Controlling perspective (and how to use Rendering Pane)

After adding a new layer or selecting a layer from the list, **Rendering Pane** displays the meteorological data in the 3D-image and contains some options for controlling perspective.

![](img/3-4-rendering-pane.png)

You can control the display options in **Rendering Pane** as follows.

### Setting color map and limit range

*  You can edit the color map and limit range of the current layer as follows:
      1.  Double-click the *Color Bar* or the *Limit Range*.
      1.  In the *Setup Colormap and Limit Range* dialog box, you can customize the options for the layer, and click *OK* button.

          ![](img/3-4-layer-option.png)
          *  In the *Colormap Range and Levels* panel, you can set options for the layer's colormap.
          *  In the *Limit Range to Display* panel, you can set the display range of the layer.
          *  In the *Contour Levels* panel, you can set options for creating isopleths (contour lines) to display Horizontal Plane/Vertical Cross-Section type layers. 
          *  In the *Emphasis Level* panel, you can set the display options to highlight certain lines from the isopleth data to be displayed on the Horizontal Plane/Vertical Cross-Section layer.

Note that the options in the *Contour Levels* panel and the *Emphasis Level* panel are applied only if the selected layer is a scalar (Horizontal Plane/Vertical Cross-Section) layer.

* The alternative way to edit the options for the current layer is as follows:
      1.  In *Menu Category*, choose *Home* category.
      1.  In *Layer Setup* panel, you can 
          *  click the upper part of the *Layer Option* button to see the *Setup Colormap and Limit Range* dialog box; or
          *  click the lower part of the Layer Option* button to select the detail setup options.

             ![](img/3-4-layer-option-detail.png)



### Zooming in/out



### Rotation



### Right-click




<br><br>

| [Previous Page](3-3-open-layer) | [Home (Table of Contents)](home) | [Next Page](3-5-control-boundary) |
| :------- | :----------------------: | ---: |
